# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.16

src/CMakeFiles/LoRa_print.dir/Print.cpp.obj: ../src/Print.cpp
src/CMakeFiles/LoRa_print.dir/Print.cpp.obj: ../src/Print.h

